<?xml version="1.0" encoding="UTF-8"?>
<THEME>
	<COLORS>
<INSTANCE name="bgcolor" color="0x000000" alpha="100"/>
<INSTANCE name="playbutton" color="0x525F06" alpha="100"/>
<INSTANCE name="knob" color="0xFFEE00" alpha="100"/>
<INSTANCE name="loaderclip" color="0x868686" alpha="100"/>
<INSTANCE name="seekbarbg" color="0x000000" alpha="100"/>
<INSTANCE name="playingclip" color="0xFFFFFF" alpha="100"/>
<INSTANCE name="controlsbg" color="0x000000" alpha="100"/>
<INSTANCE name="buttonIcons" color="0x000000" alpha="100"/>
<INSTANCE name="AlertWindowBg" color="0x000000" alpha="30"/>
<INSTANCE name="AlertBg" color="0xFF0000" alpha="100"/>
<INSTANCE name="AlertButtons" color="0x333333" alpha="100"/>
<INSTANCE name="alerttextcolor" color="0xFFFFFF" alpha="100"/>
<INSTANCE name="alertbuttontextcolor" color="0xFFEE00" alpha="100"/>
<!-- Button texts -->
<INSTANCE name="sharetextcolor" color="0x859C10" alpha="100"/>

<!-- Timer texts -->
<INSTANCE name="runtimetextcolor" color="0xFFFFFF" alpha="100"/>
<INSTANCE name="totaltimetextcolor" color="0x859C10" alpha="100"/>
    </COLORS>
</THEME>